tlfloat_int128_t_ Struct Reference

`#include <tlfloat/tlfloat.h>`

## Public Attributes

uint64_t | e [1<< 1]

## Detailed Description

tlfloat_int128_t_ and tlfloat_uint128_t_ are types for handling 128-bit integer numbers in C. The data size and data structure of these types are the same as ordinary integer types. These are POD types that can be safely passed with C ABI. If the compiler supports __int128_t and __uint128_t, these type are aliases for those types.

## Member Data Documentation

## e

uint64_t tlfloat_int128_t_::e[1<< 1]

The documentation for this struct was generated from the following file:

- src/include/tlfloat/tlfloat.h